Available Versions

Versionamd64x86alphaarmarm64hppaia64ppcppc64riscvsparc
13.2.1_p20240210  : 13 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
13.2.1_p20240113-r1  : 13 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc
13.2.1_p20231216  : 13 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
13.2.1_p20231014  : 13 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
13.2.1_p20230826  : 13 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc
12.3.1_p20240209  : 12 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
12.3.1_p20240112  : 12 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc
12.3.1_p20231215  : 12 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
12.3.1_p20230825  : 12 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
12.3.1_p20230512-r1  : 12 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc
11.4.1_p20240208  : 11 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
11.4.1_p20240111  : 11 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc
11.4.1_p20231214  : 11 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
11.4.1_p20230824  : 11 ?amd64?x86?alpha?arm?arm64 ~hppa?ia64?ppc?ppc64?riscv?sparc
11.4.1_p20230622  : 11 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc
10.5.0  : 10 ?amd64?x86?alpha?arm?arm64 hppa?ia64?ppc?ppc64?riscv?sparc

Masks

  • GCC 10 and older no longer receive upstream support or fixes for bugs. Please switch to a newer GCC version using gcc-config. The lowest supported version of GCC is GCC 11.
    <sys-devel/kgcc64-11
    Sam James <sam@gentoo.org> (2023-11-19)

Package Metadata